
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32616.157
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LargeFileLoad", "LargeFileLoad.csproj", "{BF11E615-6D4E-4A7B-BD28-CE203C50B238}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BF11E615-6D4E-4A7B-BD28-CE203C50B238}.Debug|x86.ActiveCfg = Debug|x86
		{BF11E615-6D4E-4A7B-BD28-CE203C50B238}.Debug|x86.Build.0 = Debug|x86
		{BF11E615-6D4E-4A7B-BD28-CE203C50B238}.Release|x86.ActiveCfg = Release|x86
		{BF11E615-6D4E-4A7B-BD28-CE203C50B238}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A1A05BA8-1B59-415D-BE3C-27E8D8345982}
	EndGlobalSection
EndGlobal
